/*
 * The Typekit service used to deliver this font or fonts for use on websites
 * is provided by Adobe and is subject to these Terms of Use
 * http://www.adobe.com/products/eulas/tou_typekit. For font license
 * information, see the list below.
 *
 * anisette-petite:
 *   - http://typekit.com/eulas/0000000000000000773598fd
 *   - http://typekit.com/eulas/000000000000000077359901
 *   - http://typekit.com/eulas/000000000000000077359904
 * anisette-std:
 *   - http://typekit.com/eulas/00000000000000007735990d
 *   - http://typekit.com/eulas/0000000000000000775874ba
 *
 * © 2009-2026 Adobe Systems Incorporated. All Rights Reserved.
 */
/*{"last_published":"2026-06-12 17:03:51 UTC"}*/

@import url("https://p.typekit.net/p.css?s=1&k=tsn0qug&ht=tk&f=1853.1855.1857.26922.26925&a=178328420&app=typekit&e=css");

@font-face {
font-family:"anisette-petite";
src:url("https://use.typekit.com/af/fa5b7c/0000000000000000773598fd/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.com/af/fa5b7c/0000000000000000773598fd/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.com/af/fa5b7c/0000000000000000773598fd/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"anisette-petite";
src:url("https://use.typekit.com/af/df4148/000000000000000077359901/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n3&v=3") format("woff2"),url("https://use.typekit.com/af/df4148/000000000000000077359901/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n3&v=3") format("woff"),url("https://use.typekit.com/af/df4148/000000000000000077359901/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n3&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:300;font-stretch:normal;
}

@font-face {
font-family:"anisette-petite";
src:url("https://use.typekit.com/af/caf76b/000000000000000077359904/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff2"),url("https://use.typekit.com/af/caf76b/000000000000000077359904/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff"),url("https://use.typekit.com/af/caf76b/000000000000000077359904/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"anisette-std";
src:url("https://use.typekit.com/af/4e1cd9/00000000000000007735990d/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.com/af/4e1cd9/00000000000000007735990d/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.com/af/4e1cd9/00000000000000007735990d/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"anisette-std";
src:url("https://use.typekit.com/af/0a3754/0000000000000000775874ba/31/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff2"),url("https://use.typekit.com/af/0a3754/0000000000000000775874ba/31/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff"),url("https://use.typekit.com/af/0a3754/0000000000000000775874ba/31/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

.tk-anisette-petite { font-family: "anisette-petite",sans-serif; }
.tk-anisette-std { font-family: "anisette-std",sans-serif; }
